## fonts-schraubenkiste 0~20210318%2Bdfsg

=== debian/changelog ===
fonts-schraubenkiste (0~20210318+dfsg-2) unstable; urgency=medium

  * Add README.debian containing usage information and mention it in d/control
  * d/copyright: Document GPL-2.0 licensing for font, add stanza for debian/* files

 -- Matthias Geiger <werdahias@debian.org>  Sun, 28 Jul 2024 00:38:32 +0200

fonts-schraubenkiste (0~20210318+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1076342)

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 21 Jul 2024 19:19:47 +0200
