## fonts-schraubenkiste 0~20210318+dfsg

=== debian/control ===
Source: fonts-schraubenkiste
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org> 
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://www.peter-wiegel.de/Schraubenkiste.html
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-schraubenkiste.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-schraubenkiste

Package: fonts-schraubenkiste
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font for organizing screws
 This fonts provides glyphs for most common screwheads, e.g torx,
 Philips, Robertson and hex. It also contains size glyphs (both metric and imperial)
 for specifying the screw diameter (e.g M4). Additionally, symbols for the
 type of screw are provided (such as cylinder head, flat head, etc.).
 .
 Two fonts are present in the binary package: Schraubenkiste has dark symbols
 for the screwheads whereas Schraubenkiste2 has light ones.
 .
 With this font writing labels to sort screws becomes an easy task.
 .
 For information on how to write the glyphs please consult README.debian.
